/* Futari : Version 18 */
/* Dernière MAJ : Jeudi 22 Janvier 2004 @ 09:00 */

	body{
	font-family: tahoma, arial;
	font-size: xx-small;
	color: black;
	cursor: default;
	scrollbar-face-color: #e2f3e6;
	scrollbar-highlight-color: #eef8f0;
	scrollbar-shadow-color: #eef8f0;
	background-repeat: repeat-y;
	background-position: right;
	background-color: #eef8f0;
	}
	.date {
	font-family: verdana;
	font-style: italic;
	font-size: 10px;
	color: #006666;
	font-style: italic;
	font-weight: bold
}
	.titre {
	font-family: verdana;
	font-size: 10px;
	color: #660000;
	font-weight: bold;
	font-style: italic;

}
	p {
	font-family: tahoma, arial;
	font-size: xx-small;
	color: #000000;
	line-height: 10px;
	margin-left: 10px;
	margin-right: 10px;
	cursor: default;
	


}
	.heure {
	font-family: verdana;
	color: #000000;
	font-size: 18px;
}
	a:link {
	color: #88aa97;
	text-decoration: none;
	cursor: help;
	font-size: 9px;
	font-family: tahoma, arial;
	font-weight: bold;
} 
	a:hover {
	color: #663366;
	cursor: help;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	font-weight: bold;
	font-size: 9px;
}
	a:active {
	color: #000000;
	text-decoration: none;
	cursor: help;
}
	a:visited {
	color: #88aa97;
	text-decoration: none;
	cursor: help;
	font-size: 9px;
	font-family: tahoma, arial;
	font-weight: bold;

}
	.majus{
	color: #000000;
	font-size: 8px;
	font-family: tahoma;
	font-weight: bold;
	text-transform: capitalize;
	line-height: 8px;
}
	.form {
	font-family: arial;
	font-size: xx-small;
	color: #000000;
}
	.petit {
	font-family: arial;
	font-size: xx-small;
	color: #000000;
}
	.blogs {
	font-family: tahoma, arial;
	font-size: xx-small;
	color: #400000;
	text-decoration: none;
	background-color: eef8f0;
	cursor: help;
}
	.rub {
	font-family: tahoma, arial, verdana;
	font-size: 11px;
	color: #333333;
}
	.infos {
	font-family: verdana;
	font-size: 11px;
	color: #400000;
	text-decoration: underline;
}
	.fan_edit {
	font-family: tahoma;
	font-size: 18px;
	color: #88AA97;
	line-height: 22px;
}
	.fade {
	filter:Alpha(Opacity=10, FinishOpacity=100, Style=this, StartX=30, StartY=30, FinishX=5, FinishY=5);
	onMouseover:this.filters.alpha.opacity=100;
	onMouseout:this.filters.alpha.opacity=50;
}
